RubyGems Navigation menu

bundle-locker 0.0.5

Lock Gemfile gem declarations to specific Gemfile.lock versions

Gemfile
          gem 'bundle-locker', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install bundle-locker
  
  
  
  
  
  
  

Authors:

  • Jeremy Friesen

Owners:

Total downloads 4,603

For this version 1,003

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - December 18, 2012 (5.5 KB)
  2. 0.0.4 - December 18, 2012 (5.5 KB)
  3. 0.0.3 - December 14, 2012 (5.5 KB)
  4. 0.0.2 - December 14, 2012 (5.5 KB)
  5. 0.0.1 - December 14, 2012 (5.5 KB)